<!doctype html>
<html>
<head>
	<meta charset="utf-8">
    <title>O Červené karkulce</title>
    <style>
        td,th {text-align: center;
          font-size: 14pt;
          font-family:Calibri;
          padding: 5px;}
        table, th, td {border: 1px solid #696;}
        p {font-size: 14pt;
           font-family:Calibri;}
        body{background-color:#efe;}
        table{
          border-spacing: 0px;
          border-collapse: separate;}
       th[colspan] {
         font-size: 12px;
         background-color: #ded;
       }

    table, th, td {
      border: 1px solid black;
    }
    </style>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Document</title>
</head>
<body> 
  Vlkův diář
  <table>
      <tr>
      <th>čas</th>
      <th>aktivita</th>
      <th>místo</th>
    </tr>
    <tr>
    <th colspan="3">dopoledne</th>
    </tr>
    <tr>
      <td>8:00 – 10:00</td>
      <td rowspan="2">obhlídka terénu</td>
      <td rowspan="2">hluboký les</td>
    </tr>
    <tr>
      <td>10:00 – 12:00</td>
    </tr> 
        <th colspan="3">odpoledne</th>
    <tr>
        <td>12:00 – 14:00</td>
        <td>rozhovor s Karkulkou</td>
        <td>hluboký les</td>
    </tr>  
    <tr>
      <td>14:00 – 16:00</td> 
      <td>sežrat babičku</td>
      <td rowspan="2">babiččin domeček</td>
    </tr>
    <tr>
        <td>16:00 – 18:00</td>
        <td>sežrat Karkulku</td>
    </tr>
    <tr>
        <th colspan="3">večer</th>
    </tr>
    <tr>
        <td>18:00 – 20:00</td>
        <td rowspan="2">spánek a trávení</td>
        <td rowspan="2">babiččin domeček</td>
    </tr>
    <tr>
        <td>20:00 – 22:00</td>
    </tr>
  </table>
        <p><a href=index.html>zpět na pohádku</a></p>
</body>

</html>   
